Package wx :: Package lib :: Module graphics :: Class GraphicsObject

[frames | no frames]

## Type GraphicsObject

    object --+
             |
            GraphicsObject

Known Subclasses:
  `GraphicsBitmap`, `GraphicsBrush`, `GraphicsContext`, `GraphicsFont`, `GraphicsMatrix`, `GraphicsPath`, `GraphicsPen`

Method Summary
| `IsNull(self)`

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:55:28 2009 | http://epydoc.sf.net